Subject: Re: thoughts on numerical language

From: "thinkit41" <[email-masked]>
Date: Wed, 05 Dec 2001 04:49:21 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 12/4/2001 8:52:28 PM Central Standard Time, 
> thinkit8@l... writes:
> 
> 
> > I'd think of it as a superset. If you define something 
numerically, 
> > you can do both the language stuff, and the illustration, which 
is 
> > not a "linguistic description". Sure you can do that now, but 
you 
> > get rough boundries between them. A rough example is binary 
> > encoding in newsgroup texts...it's a hack at best.
> > 
> 
> Your binary code as a superset of a language. Not quite, since it 
does not 
> now contain the language as a part, only a code for it. Again, 
you are being 
> remarkably opaque in what you are talking about. Do you mean a 
language or 
> do you mean a code. If you mean a language, then the pictures 
have no place 
> in it; if you meqn a code, then the linguistic stuff you've been 
throwing 
> around have no place. Apparently.
> A set of principles seems called for. What are you talking 
about? What 
> goals do you have in mind? How does your numerical whatzit proceed 
toward 
> those goals?
> What is a numerical language?
> 
> This looks like material for LoCCan3 -- except for its negligible 
connection 
> with Lojban/Loglan.

The point is to see how one can be more expressive when talking in 
binary. I have a pretty good idea of it in my head, but perhaps I'm 
not articulating it well. When I get a general overview of how it's 
put together, perhaps my purposes will be more clear.